Package org.kapott.hbci.sepa.jaxb.pain_008_003_02

# Class CashAccountSEPA2

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_008_003_02.CashAccountSEPA2

public class CashAccountSEPA2 extends Object

Java class for CashAccountSEPA2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CashAccountSEPA2">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Id" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.003.02}AccountIdentificationSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected AccountIdentificationSEPA`
`id`

## Constructor Summary

Constructors
Constructor
Description
`CashAccountSEPA2()`

## Method Summary

Modifier and Type
Method
Description
`AccountIdentificationSEPA`
`getId()`
Gets the value of the id property.
`void`
`setId(AccountIdentificationSEPA value)`
Sets the value of the id property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### id

protected AccountIdentificationSEPA id

## Constructor Details

### CashAccountSEPA2

public CashAccountSEPA2()

## Method Details

### getId

public AccountIdentificationSEPA getId()
Gets the value of the id property.

Returns:
  possible object is `AccountIdentificationSEPA`

### setId

public void setId(AccountIdentificationSEPA value)
Sets the value of the id property.

Parameters:
  `value` - allowed object is `AccountIdentificationSEPA`